h2 {font-family: Arial, Helvetica, sans-serif; font-size: x-large; color: #000080; font-style: italic; font-weight: bolder; background-color: #FFCC00}
select {font-weight: bold; color: #000000}
h3 {font-family: Arial, Helvetica, sans-serif; font-size: large; font-style: italic; font-weight: bolder; color: #000080}
dt {font-family: Arial, Helvetica, sans-serif; font-size: large; font-style: italic; font-weight: bold; color: #339966}
li {color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.9em; font-style: italic}
.Footer {font-size: 0.8em; font-style:italic}
.Pagenav {color:#2f2f8f; text-align:center; font-size: 0.9em; font-family:Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold}
.Pagenav a:hover {color:#339966; font-style:italic; background-color: white}
a:hover {color:red}

